<?xml version="1.0" encoding="utf-8"?>
<Window size="900,600" sizebox="4,4,6,6" caption="0,0,0,29" mininfo="800,600">
  <Font name="宋体" size="12" default="true" id="0"/>
  <Font name="宋体" size="12" bold="true" id="1"/>
  <Font name="宋体" size="13" id="2"/>
  <Font name="宋体" size="14" bold="true" id="3"/>
  <Font name="Arial" size="12" id="4"/>

  <!--Default name="VScrollBar" value="button1normalimage=&quot;file='scroll.png' source='0,0,16,16'&quot; button1hotimage=&quot;file='scroll.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scroll.png' source='0,16,16,32' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scroll.png' source='0,0,16,16' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scroll.png' source='0,48,16,64' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scroll.png' source='0,32,16,48' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scroll.png' source='0,64,16,80' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scroll.png' source='0,96,16,112' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scroll.png' source='0,80,16,96' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scroll.png' source='0,128,16,146' corner='2,2,2,2' mask='#FFFF00FF'&quot; " /-->
  <Default shared="true" name="VScrollBar" value="button1normalimage=&quot;file='scrollbar.bmp' source='0,90,16,106' mask='#FFFF00FF'&quot; button1hotimage=&quot;file='scrollbar.bmp' source='18,90,34,106' mask='#FFFF00FF'&quot; button1pushedimage=&quot;file='scrollbar.bmp' source='36,90,52,106' mask='#FFFF00FF'&quot; button1disabledimage=&quot;file='scrollbar.bmp' source='54,90,70,106' mask='#FFFF00FF'&quot; button2normalimage=&quot;file='scrollbar.bmp' source='0,108,16,124' mask='#FFFF00FF'&quot; button2hotimage=&quot;file='scrollbar.bmp' source='18,108,34,124' mask='#FFFF00FF'&quot; button2pushedimage=&quot;file='scrollbar.bmp' source='36,108,52,124' mask='#FFFF00FF'&quot; button2disabledimage=&quot;file='scrollbar.bmp' source='54,108,70,124' mask='#FFFF00FF'&quot; thumbnormalimage=&quot;file='scrollbar.bmp' source='0,126,16,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbhotimage=&quot;file='scrollbar.bmp' source='18,126,34,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbpushedimage=&quot;file='scrollbar.bmp' source='36,126,52,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; thumbdisabledimage=&quot;file='scrollbar.bmp' source='54,126,70,142' corner='2,2,2,2' mask='#FFFF00FF'&quot; railnormalimage=&quot;file='scrollbar.bmp' source='0,144,16,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railhotimage=&quot;file='scrollbar.bmp' source='18,144,34,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; railpushedimage=&quot;file='scrollbar.bmp' source='36,144,52,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; raildisabledimage=&quot;file='scrollbar.bmp' source='54,144,70,160' corner='2,2,2,2' mask='#FFFF00FF'&quot; bknormalimage=&quot;file='scrollbar.bmp' source='0,162,16,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkhotimage=&quot;file='scrollbar.bmp' source='18,162,34,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkpushedimage=&quot;file='scrollbar.bmp' source='36,162,52,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; bkdisabledimage=&quot;file='scrollbar.bmp' source='54,162,70,178' corner='2,2,2,2' mask='#FFFF00FF'&quot; " />
  <VerticalLayout name="1" bordercolor="#FFCCCBCB" bordersize="1" inset="1,1,1,1">
 	<!-- 标题栏 -->
    <HorizontalLayout height="35" bkimage="file='DocMailLogoiiii.png' corner='175,15,1,1'">
	  <Control />
	  <Button name="btnaddsafe1" width="149" height="27" text="未启用安全保护" padding="0,4,0,0" textpadding="30,0,0,0" textcolor="#FFFFFFFF" normalimage="file='btnsafelogin.png'" hotimage="btnsafeloginh.png" pushedimage="btnsafelogind.png"  />
	  <Button name="btnaddsafe" width="149" height="27" visible="false" padding="0,4,0,0" textpadding="30,0,0,0" text="已启用安全保护" textcolor="#FFFFFFFF" normalimage="file='btnsafeulogin.png'" hotimage="btnsafeuloginh.png" pushedimage="btnsafeulogind.png"  />
	  <HorizontalLayout height="29" width="225" padding="5,0,0,0">
		<Button name="btnskin" width="45" height="29"  normalimage="file='btnskin.png'" hotimage="btnskinh.png" pushedimage="btnskind.png"  />
		<Button name="btnmenu" width="45" height="29"  normalimage="file='btnmenu.png'" hotimage="btnmenuh.png" pushedimage="btnmenud.png"  />
	    <Button name="minbtn" tooltip="最小化" width="45" height="29"  normalimage="file='btnmin.png'" hotimage="btnminh.png" pushedimage="btnminid.png"  />
        <Button name="maxbtn" tooltip="最大化" width="45" height="29"  normalimage="file='btnmax.png'" hotimage="btnmaxh.png" pushedimage="btnmaxd.png"  />
        <Button name="restorebtn" visible="false" tooltip="还原" width="45" height="29"  normalimage="file='btnrestore.png'" hotimage="btnrestoreh.png" pushedimage="btnrestored.png"  />
        <Button name="closebtn" tooltip="关闭" width="45" height="29"  normalimage="file='btnclose.png'" hotimage="btncloseh.png" pushedimage="btnclosed.png"  />
	  </HorizontalLayout>
    </HorizontalLayout>
	<HorizontalLayout name="2" bkcolor="#FF272727" inset="3,0,0,0">
      <VerticalLayout  width="35"  bkimage="file='DocMailLogoii.png' corner='5,5,5,5'">
        <Option name="tabmail" normalimage="tabmail.png" selectedimage="tabmaild.png" width="35" height="106"  group="tabPage" selected="true" />
		<Option name="tabClouddisk" normalimage="tabClouddisk1.png" selectedimage="tabClouddiskd.png" width="35" height="106"  group="tabPage" />
        <Option name="tabFileBox" normalimage="tabFileBox1.png" selectedimage="tabFileBoxd.png" width="35" height="106"  group="tabPage" />		
		<Option name="tabaddressbook" normalimage="tabaddressbook.png" selectedimage="tabaddressbookd.png" width="35" height="132"  group="tabPage" />
	  </VerticalLayout>
	  <TabLayout name="switch" bkcolor="#FFFFFFFF">
        <HorizontalLayout>
          <EmailWnd />
        </HorizontalLayout>
		<HorizontalLayout>
		  <ClouddiskWnd />
		</HorizontalLayout>		
		<HorizontalLayout>
          <WndFileBox />
        </HorizontalLayout>
        <HorizontalLayout>
          <ContactMainWnd />
        </HorizontalLayout>		
      </TabLayout>
	</HorizontalLayout>
  </VerticalLayout>
</Window> 